body, td, th, input, select, textarea { font-size: 1.1em; }

#wrapper { width: 1050px; }

.slide .polaroid img {
	width: 220px;
	height: 220px;
}

#polaroid-4.polaroid { left: 615px; }

#sticky-tape-4 { left: 625px; }

#polaroid-5.polaroid { left: 825px; }

#sticky-tape-5 { left: 885px; }

#twitter { width: 210px; }

#twitter h1 { font-size: 28px; }

#twitter h2 a { font-size: 0.75em; }

#twitter ul li:nth-child(4), #twitter ul li:nth-child(5) { display: none; }

#map-canvas { width: 600px; height: 670px; }

footer { font-size: 0.8em; }

.booking-form label { 
	font-size: 1.2em; 
	width: 370px;
}

.booking-form input, .booking-form textarea, .booking-form select {
	width: 520px; 
	font-size: 1.2em;
	-webkit-border-radius: 0;
}

.booking-form select { width: 542px; }

.large-shows figure figcaption { 
	font-size: 0.9em; 
	line-height: 90%;
}

.next-show-small figure figcaption { font-size: 0.8em; }

#ajax-surround h2 { font-size: 1.8em; }